gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000327

GNU glibc の LD_DEBUG および LD_SHOW_AUXV における情報漏洩の脆弱性

2.1
2007/04/01 00:00
CVE-2004-1453

JVNDB-2004-000327

GNU glibc の LD_DEBUG および LD_SHOW_AUXV における情報漏洩の脆弱性
概要
GNU glibc には、権限のないユーザが LD_DEBUG または LD_SHOW_AUXV を設定した場合に、本来ならば出力が制限されるべき setuid プログラムにおいて情報漏洩の脆弱性が存在します。
想定される影響と対策
setuid プログラムが使用するシンボルなどの重要な情報を取得される可能性があります。
JVNDB-2004-000327は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2004-1453
公表日2004/08/17 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。